body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f2f2f2;
}

.tpl {
    width: 70%;

    max-width: 80vw;
    margin: 0 auto;
    background-color: #fff;
}

.tpl-header {
    display: flex;
}

.tpl-header img,
.tpl-footer img {
    width: 100%;
}

.tpl-content {
    margin: 0;
    padding: 30px 60px;
}

.tpl-content-title {
    font-size: 22px;
    font-weight: bold;
}

.tpl-content-description {
    font-weight: normal;
    color: #999;
}

.tpl-content-description a {
    font-weight: bold;
    color: #333;
}

.tpl-content a {
    font-weight: bold;
    color: #333;
}
/* fieldset {
    border-style: inset !important;
} */
.fieldset
{
    /* border-style: dashed !important; */
    border-color: rgb(192, 190, 190) !important;
    padding:16px;
}

@media only screen and (max-width: 576px) {
    .tpl {
        width: 100%;
        max-width: none;
    }
}